Bug 1031297 - [abrt] gpaste-3.6-1.fc20: g_paste_history_activate_first: Process /usr/libexec/gpaste/gpasted was killed by signal 11 (SIGSEGV)
[abrt] gpaste-3.6-1.fc20: g_paste_history_activate_first: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gpaste (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3473094f41327ca6778b0e01796...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 10:56 EST by Karl-Heinz Hoetzel
Modified: 2015-06-29 08:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.98 KB, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: core_backtrace (8.34 KB, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: dso_list (8.72 KB, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: environ (961 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: maps (40.83 KB, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: open_fds (616 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details
File: var_log_messages (363 bytes, text/plain)
2013-11-16 10:56 EST, Karl-Heinz Hoetzel
no flags Details

  None (edit)
Description Karl-Heinz Hoetzel 2013-11-16 10:56:14 EST
Description of problem:
Tried to clear single entry in history

Version-Release number of selected component:
gpaste-3.6-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/gpaste/gpasted
crash_function: g_paste_history_activate_first
executable:     /usr/libexec/gpaste/gpasted
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_paste_history_activate_first at libgpaste/core/gpaste-history.c:133
 #1 g_paste_history_remove at libgpaste/core/gpaste-history.c:279
 #2 g_paste_daemon_private_delete at libgpaste/daemon/gpaste-daemon.c:332
 #3 g_paste_daemon_dbus_method_call at libgpaste/daemon/gpaste-daemon.c:482
 #4 call_in_idle_cb at gdbusconnection.c:4868
Comment 1 Karl-Heinz Hoetzel 2013-11-16 10:56:20 EST
Created attachment 824907 [details]
File: backtrace
Comment 2 Karl-Heinz Hoetzel 2013-11-16 10:56:23 EST
Created attachment 824908 [details]
File: cgroup
Comment 3 Karl-Heinz Hoetzel 2013-11-16 10:56:26 EST
Created attachment 824909 [details]
File: core_backtrace
Comment 4 Karl-Heinz Hoetzel 2013-11-16 10:56:29 EST
Created attachment 824910 [details]
File: dso_list
Comment 5 Karl-Heinz Hoetzel 2013-11-16 10:56:32 EST
Created attachment 824911 [details]
File: environ
Comment 6 Karl-Heinz Hoetzel 2013-11-16 10:56:35 EST
Created attachment 824912 [details]
File: exploitable
Comment 7 Karl-Heinz Hoetzel 2013-11-16 10:56:38 EST
Created attachment 824913 [details]
File: limits
Comment 8 Karl-Heinz Hoetzel 2013-11-16 10:56:40 EST
Created attachment 824914 [details]
File: maps
Comment 9 Karl-Heinz Hoetzel 2013-11-16 10:56:43 EST
Created attachment 824915 [details]
File: open_fds
Comment 10 Karl-Heinz Hoetzel 2013-11-16 10:56:46 EST
Created attachment 824916 [details]
File: proc_pid_status
Comment 11 Karl-Heinz Hoetzel 2013-11-16 10:56:49 EST
Created attachment 824917 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:46:39 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:56:56 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.